## libhash-multivalue-perl 0.09

=== debian/changelog ===
libhash-multivalue-perl (0.09-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release.
  * Update d/compat to 8.
  * Update Standards-Version to 3.9.2. 
  * Update debhelper to (>= 8).
  * Add myself to Uploaders and Copyright.
  * Switch to 3.0 quilt format.

  [ gregor herrmann ]
  * debian/copyright: update years of copyright for inc/Module/*.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 18 Jun 2011 20:03:36 +0200

libhash-multivalue-perl (0.08-1) unstable; urgency=low

  * Initial Release (Closes: #573347)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 10 Mar 2010 13:50:05 -0500
