=== debian/control ===
Source: libhash-multivalue-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Hash-MultiValue/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhash-multivalue-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhash-multivalue-perl/

Package: libhash-multivalue-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for storing multiple values per key in a hash
 Hash::MultiValue is a Perl module that provides an object (and a plain hash
 reference) that may contain multiple values per key. The hash behaves like a
 single-value hash reference, but also provides an API to retrieve multiple
 values explicitly on demand.
