## libhash-multivalue-perl 0.10

=== debian/changelog ===
libhash-multivalue-perl (0.10-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.10
  * Update d/copyright according to latest DEP5 revision
  * Fixed comma-separated-files-in-dep5-copyright lintian message

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 19 Sep 2011 17:14:51 +0200
