=== debian/watch ===
version=3
http://search.cpan.org/dist/Hash-MultiValue/   .*/Hash-MultiValue-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
