## libhash-multivalue-perl 0.12

=== debian/changelog ===
libhash-multivalue-perl (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 16 Feb 2012 22:00:30 +0100
