=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Hash-MultiValue/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhash-multivalue-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhash-multivalue-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libhash-multivalue-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhash-multivalue-perl.git
 
 Package: libhash-multivalue-perl
 Architecture: all
