## libhash-multivalue-perl 0.15

=== debian/changelog ===
libhash-multivalue-perl (0.15-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Nuno Carvalho ]
  * New upstream release
  * debian/control: update standards version to 3.9.4
  * debian/copyright:
    + remove copyright for inc/*, modules removed
    + update copyright years
    + remove comment with author's rationale, LICENSE file was
      explicitly added

 -- Nuno Carvalho <smash@cpan.org>  Fri, 04 Oct 2013 11:13:30 +0100
