=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Hash-MultiValue/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhash-multivalue-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Hash-MultiValue/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhash-multivalue-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhash-multivalue-perl.git
 
 Package: libhash-multivalue-perl
