=== debian/watch ===
version=3
https://metacpan.org/release/Hash-MultiValue/   .*/Hash-MultiValue-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
