=== debian/control ===
Source: libhash-multivalue-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-multivalue-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-multivalue-perl.git
Homepage: https://metacpan.org/release/Hash-MultiValue

Package: libhash-multivalue-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for storing multiple values per key in a hash
 Hash::MultiValue is a Perl module that provides an object (and a plain hash
 reference) that may contain multiple values per key. The hash behaves like a
 single-value hash reference, but also provides an API to retrieve multiple
 values explicitly on demand.
