=== debian/watch ===
version=4
https://metacpan.org/release/Hash-MultiValue   .*/Hash-MultiValue-v?@ANY_VERSION@@ARCHIVE_EXT@$
